
<div class="flex h-screen w-full overflow-hidden">
    <div class="flex grow flex-col content-start overflow-hidden bg-gray-100">
      <!-- Header -->
      <app-header></app-header>
      <!-- main content -->
      <div
        id="main-content"
        class="scrollbar-thumb-rounded scrollbar-track-rounded grow overflow-auto scrollbar-thin scrollbar-thumb-white scrollbar-track-gray-100">
        @if (true) {
            <router-outlet />
        }
      </div>


      <!-- footer -->
      <app-footer></app-footer>

    </div>
  </div>